[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: libxml2 and gnustep-base

From: Fred Kiefer
Subject: Re: libxml2 and gnustep-base
Date: Sat, 08 May 2004 02:21:19 +0200
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040114

Dennis Leeuw wrote:
While building Ocean I came to the conclussion that gnustep-base uses legacy stuff from libxml2.

I built libxml2 2.6.9 with --without-legacy and the build of gnustep-base crashes on linking gsdoc.

I don't know if this is a bug or that people are aware of this, or intentional. Just thought I let you know, since I guess not many people use the --without-legacy switch to libxml2.

Would you mind to report the exact error message, so we are able to determine which function are no longer supported? I don't intend to build libxml2 myself, so I probably would never see this problem

reply via email to

[Prev in Thread] Current Thread [Next in Thread]